Bug 109369 - vi in (old) screen gets distorted
Summary: vi in (old) screen gets distorted
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: vte   
(Show other bugs)
Version: 1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-07 06:19 UTC by Pete Zaitcev
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 04:13:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of distortion (42.30 KB, image/png)
2003-11-07 06:21 UTC, Pete Zaitcev
no flags Details

Description Pete Zaitcev 2003-11-07 06:19:03 UTC
Steps:

Open gnome-terminal on a FC1 box.
Connect to devserv.devel.
Start screen (on devserv)
vi something, find a place which has tabs and spaces

This worked ok in RHL9.

Comment 1 Pete Zaitcev 2003-11-07 06:21:15 UTC
Created attachment 95789 [details]
Screenshot of distortion


Note You need to log in before you can comment on or make changes to this bug.